<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.389999389648</MDI>
      <MDI key="STATISTICS_MEAN">4.9300922532357</MDI>
      <MDI key="STATISTICS_MINIMUM">0.47499999403954</MDI>
      <MDI key="STATISTICS_STDDEV">2.91871547586</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
